<template>
  <g>
    <defs>
      <path
        id="flecha-accordions-activa@1x-a"
        d="M5.85528743,16.0041506 L12.0007284,9.66481034 L18.1440502,16.0041506 C18.5562186,16.4343314 19.285195,16.4300932 19.6899465,16.0094483 C20.1031744,15.5845653 20.1031744,14.8958521 19.691006,14.4741477 L12.7731467,7.3316619 C12.5675923,7.11869058 12.2931666,7.00002 11.9996688,7.00002 C11.7051115,7.00002 11.4306858,7.11869058 11.2272505,7.33060234 L4.31151028,14.470969 C4.11337279,14.6754638 4,14.9541278 4,15.2380896 C4,15.5305278 4.11231323,15.8049535 4.30939117,16.0041506 C4.71944041,16.4279741 5.43994039,16.4311527 5.85528743,16.0041506 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#flecha-accordions-activa@1x-a" />
    </g>
  </g>
</template>
